Package Gnumed :: Package wxpython :: Module gmAddressWidgets :: Class cAddressSelectionDlg |
[frames] | no frames]

# Class cAddressSelectionDlg

source code

                                                   wx.Dialog --+
                                                               |
    wxGladeWidgets.wxgAddressSelectionDlg.wxgAddressSelectionDlg --+
                                                                   |
                                                                  cAddressSelectionDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| address = `property(_get_address, lambda x: x)`
| message = `property(lambda x: x, _set_message)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgAddressSelectionDlg.wxgAddressSelectionDlg.__init__